Subject: Re: datapoint on large mailing lists

From: Jari Arkko <[email-masked]>
Date: Sat, 02 Nov 2002 08:45:01 +0200

That particular issue was at the same time complicated, controversial, and
important for the WG. The first two properties in particular guarantee
a lengthy discussion. Given the third property, it isn't appropriate to
just close the discussion.

But it might be an idea to ask the interested parties to get together and
produce a draft or drafts that describe the problem and/or solution.
As a result, the rest of the people on the mailing list could take
the benefit of a well-structured, analytic description of finite
size. You might even get the opposite parties to work on the same
document; there tends to be less name calling and i-am-right attitude
in small groups.

Given that the issue at hand is something which might change existing
RFCs when people have already deployed products, I'm not sure writing
these drafts actually gets us to a situation where everyone agrees
and is happy at the end. But at least it would reduce mailing list traffic
and produce readable documentation of the problems and/or solutions
for the world out there.

Jari

---

From: [email-masked]
Date: Sat, 2 Nov 2002 17:20:07 -0500

I agree.  It is up to the list manager to keep control.  Sometimes though 
it's tough to read all the notes to determine when you need to apply the 
2x4 approach.  That's my biggest challenge.  In fact, the WG discussions 
have only added to my email gauntlet.  However, that being said, mailing 
lists is what makes the standard efforts work.  If people were required to 
fly/drive/walk to wherever in order to make things happen, they would'nt. 
So, it's up to us as managers to keep the flow going while not allowing it 
to overflow the mind buffers.  I'm sort of now leaning on correcting these 
offenders on the list as opposed to offline.  Offline just doesn't work 
with some people.  However, keeping the lists is crucial no matter what.|

Margaret Wasserman <[email-masked]>
Sent by: [email-masked]
11/02/2002 08:32

        To:     Harald Tveit Alvestrand <[email-masked]>
        cc:     Thomas Narten <[email-masked]>, Pete Resnick <[email-masked]>, 
[email-masked]
        Subject:        Re: datapoint on large mailing lists

>
>In some contexts, I have seen imposed a posting limit of five messages 
per 
>day per poster.

I don't agree with the idea of placing these sorts of arbitrary
restrictions on a discussion-oriented mailing list.  IMO, it is
important to have an open discussion forum that is less limiting
than a face-to-face meetings with lines for the microphone.

Just for the record, I've actually been pleased by the level of
progress that we've made in the discussion currently underway
on the IPv6 mailing list.  We've raised issues that would have
taken many, many hours to raise in meetings, and I think that both
sides have gained some appreciation for the fact that the issue
is complex and that there are good arguments on the other side.
We've been having this same argument in various semi-private
forums for over a year, and I'm glad to see both sides discussing
it with each other in a public forum.  We are (I hope) coming to
some idea of how to move forward, although we're still far from
a final answer.

Often, I think that managers use arbitrary restrictions to
substitute for active management.  If one person is making
inappropriate use of the mailing list, the managers of the mailing
list (the WG chairs) should talk to that person and ask him to
change his behaviour.  If that person repeatedly proves that he is
unwilling to change his behaviour, appropriate disciplinary action
should be taken (removal or limitation or posting privileges).

Placing a constraint on the number of posts for all users does
not address the real issue, encourages omnibus posts, and would
be irritating in many cases.

Besides, there are times when I am actively involved in more
than 5 conversations on a single IPv6-related mailing list at
the same time...

Margaret